dependencies:
  - name: frontend-app
    version: "^1.0.0"
    condition: frontend-app.enabled
    repository: "file://../frontend-app"
  - name: backend-app
    version: "^1.0.0"
    condition: backend-app.enabled
    repository: "file://../backend-app"
  - name: storage-class-gfs
    version: "^1.0.0"
    condition: storage-class-gfs.enabled
    repository: "file://../storage-class-gfs"
  - name: all-persistence-volume-claims
    version: "^1.0.0"
    condition: all-persistence-volume-claims.enabled
    repository: "file://../all-persistence-volume-claims"
  - name: all-ingress-config
    version: "^1.0.0"
    condition: all-ingress-config.enabled
    repository: "file://../all-ingress-config"
  - name: all-middleware
    version: "^1.0.0"
    condition: all-middleware.enabled
    repository: "file://../all-middleware"
#  - name: minio-storage
#    version: "^1.0.0"
#    condition: minio-storage.enabled
#    repository: "file://../minio-storage"
  - name: mysql-db
    version: "^1.0.0"
    condition: mysql-db.enabled
    repository: "file://../mysql-db"
  - name: redis-db
    version: "^1.0.0"
    condition: redis-db.enabled
    repository: "file://../redis-db"
  - name: srs-cluster
    version: "^1.0.0"
    condition: srs-cluster.enabled
    repository: "file://../srs-cluster"
  - name: common
    repository: "file://../common"
    tags:
      - bitnami-common
    version: 1.x.x